<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>HugoPoi &#187; blu-ray</title>
	<atom:link href="/tag/blu-ray/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Sat, 14 Sep 2013 23:01:40 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>http://wordpress.org/?v=3.6</generator>
		<item>
		<title>Home Cinéma</title>
		<link>http://blog.hugopoi.net/2012/12/26/home-cinema/</link>
		<comments>http://blog.hugopoi.net/2012/12/26/home-cinema/#comments</comments>
		<pubDate>Wed, 26 Dec 2012 14:42:16 +0000</pubDate>
		<dc:creator>HugoPoi</dc:creator>
				<category><![CDATA[Aventure PC]]></category>
		<category><![CDATA[Dossiers]]></category>
		<category><![CDATA[Hardware]]></category>
		<category><![CDATA[Logiciels]]></category>
		<category><![CDATA[AnyDVD HD]]></category>
		<category><![CDATA[blu-ray]]></category>
		<category><![CDATA[Error 3016 pas de HDCP]]></category>
		<category><![CDATA[Home Cinéma]]></category>
		<category><![CDATA[HTPC]]></category>
		<category><![CDATA[MediaCenter]]></category>
		<category><![CDATA[Yamaha]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=518</guid>
		<description><![CDATA[Bientôt fini mais peut-être jamais terminé tellement il y a de boulot autour d&#8217;un système home-cinema complet et parfait. Cela fait bientôt deux semaines que je suis dans mes travaux et ma configuration HTPC. Première semaine, je suis parti de &#8230;<p class="read-more"><a href="/2012/12/26/home-cinema/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2012/12/26/home-cinema/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
